<style>
        .topbanner {
            margin-bottom: 20px;
            margin-top: 20px;
        }
        /*
        .innerbanner {
            border: 1px solid;
            margin: 10px;
            padding: 0px;
            background: #ffffff;
        }
        */
        .box {
            border: 1px solid;
            margin: 10px;
            padding: 0px;
            background: #ffffff;
            
            height: 100%;
            margin-bottom: -10px;
            position: relative;
        }
        .box .info-box ul{
            padding: 20px;
            margin: 0px 10px;
        }
        .box .info-box ul li{
            list-style: disc;
        }
        .boxbtn button {
            width: 100%;
            background: #000;
            height: 37px;
            color: #fff;
            /* position:absolute; */
            
            /* bottom:0; */
        }
        .offers_desc{
            text-align: justify;
            height: 200px;
            padding: 5px;
            overflow: auto;
            font-size:12px;
            line-height:22px;
        }
        #linkcolor{
        
		line-height:0.5;
		color: white;
        background-image: url('images/go-back-black.jpg');
        /* height: 500px; You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain;

		font-weight:600;
      padding: 13px 10px;
      padding-right:60px;
	}

    #linkcolor:hover,#linkcolor:focus,#linkcolor:active{
        background-image: url('images/go-back-red.jpg');
      
    }
	.mob_back{
        margin:10px 0px;
	display:block;
	}
        @media only screen and (min-width: 320px) and (max-width: 767px) {
        .box {
                height: 100%;
            }
            /* .img-res img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is the old image --> */
            .img-res {display: block;width:100%}
            .img-res img{
                width:100%
            }
            
            /* .img-box img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is new image --> */
            .img-box {Display: none;}
            .offers{
                position:unset;
                /* bottom:27px; */
            }
            
            .offers_BTN{
                position:unset;
                /* bottom:0; */
            }
            .modal-title{
                font-size:12px;
            }
            }
            @media only screen and (min-width: 768px)  {
            /* .img-res img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is the old image --> */
            .img-res {display: none;    width:100%}
            
            /* .img-box img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is new image --> */
            .img-box {Display: block;}
        
            .offers{
                position:absolute;
                bottom:42px;
            }
        
            .offers_BTN{
                position:absolute;
                bottom:0;
            }
            }
            .popup_offer{
                color:red
            }
            .modal-footer{
                padding:5px !important;
            }
            </style>
        
                <script>
                // $(document).ready(function() {
                // 	var showChar = 100;
                // 	var ellipsestext = "...";
                // 	var moretext = "more";
                // 	var lesstext = "less";
                // 	$('.more').each(function() {
                // 		var content = $(this).html();
                
                // 		if(content.length > showChar) {
                
                // 			var c = content.substr(0, showChar);
                // 			var h = content.substr(showChar-1, content.length - showChar);
                
                // 			var html = c + '<span class="moreellipses">' + ellipsestext+ '&nbsp;</span><span class="morecontent"><span>' + h + '</span>&nbsp;&nbsp;<a href="" class="morelink">' + moretext + '</a></span>';
                
                // 			$(this).html(html);
                // 		}
                
                // 	});
                
                // 	$(".morelink").click(function(){
        
        
                        // $scope.openPopup();
                        // if($(this).hasClass("less")) {
                        // 	$(this).removeClass("less");
                        // 	$(this).html(moretext);
                        // } else {
                        // 	$(this).addClass("less");
                        // 	$(this).html(lesstext);
                        // }
                        // $(this).parent().prev().toggle();
                        // $(this).prev().toggle();
                        // return false;
                            
        
                // 	});
                // });
        
                
                </script>
        <!-- Breadcrumb -->
        <div class="breadcrumbs mobile-breadcrumbs overlay" data-stellar-background-ratio="0.7">
        
        </div>
        <!--/ End Breadcrumb -->
        <div ng-controller="enquiryController">
        <section>
            	<div class="container">
                        <div class="row">
                       <div class="col-md-12 col-xs-4 mob_back" >
                       
                       <div style="text-align:right;padding-top: 6px;padding-bottom:6px;padding-right:5px">
                           <!-- class="cancelBtn btn btn-sm btn-default" -->
                               <a href="index.jsf" id="linkcolor" >
                               &nbsp; &nbsp;BACK<a>
                               <!-- <img src="images/backBTN.jpg"></a> -->
                               </div>
                       
                       </div>
                       </div></div>
        <div class="container">
            <div class="row">
                <div class="col-md-12 topbanner  img-box" style="margin-top:0px">
            
                <img src="images/home_page/desktop/inner/Hertz.jpg" />
                
                </div>
                <div class="img-res">
            
                        <img src="images/home_page/desktop/inner/mob_Hertz.jpg" />
                        
                        </div>
                        </div>
        </div>
        </section>
        <section>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
            
                        <br>
                                <p style="padding: 10px;text-align: justify">
                                        Hertz Car Rental<br>
                                        With over 90 years' experience in car and van rentals, take advantage of our large vehicle rental selection and make your car hire booking almost instantly. With all the best offers and deals on car rental, the option to pay with us or upon collection of your car, our car hire experts are at your service. Start your booking process using the inquiry  system below or contact us in any of our stores, call or WhatApp us for the car rental offers and van hire promotions that are currently available.
                                </p>
                    <br>
                
                </div>
            </div>
        </div>
        </section>
        
        <div style="width:100%;text-align: center;margin-bottom:10px">
        <a href="javascript:void(0);" data-toggle="modal"  class="find_more" data-target="#enquiry-modal"><button   ng-click="openEnquiry('lg',any, 'HERTZ');" class="applyBtn btn btn-sm btn-success">Enquire Now</button></a>
        </div>
        <script type="text/ng-template" id="popup.html">
            <div class="modal-header" style="background-color: black; font-size:16px; height: 45px; 
            padding: 10px;font-family: inherit;">
                        <h3 style="color:white;" class="modal-title" id="modal-title">
                        <span class="text-capitalize">{{title}}</span>
                        <!-- <div>{{imgUrl}}</div> -->
                        
                    </h3>
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">&times;</button>
                    
        </div>
        <div class="modal-body">
            <!-- <p>This is a small modal.</p> -->
            <img ng-src="{{imgUrl}}" />
            <div class="offers_desc" ng-bind-html="Description"></div>
          </div>
          <div class="modal-footer" ng-controller="enquiryController">
                <!-- <a href="javascript:void(0);" data-toggle="modal" class="find_more" data-target="#enquiry-modal"><button   ng-click="openEnquiry('lg',any,title );" class="applyBtn btn btn-sm btn-success">Enquire Now</button></a> -->
                <button class="applyBtn btn btn-sm btn-success" type="button" ng-click="cancel();">Close</button>
          </div>
        </script>
        <script type="text/ng-template" id="enquiryContent.html">
            
        
                  
            <div class="modal-header" style="background-color: black; font-size:16px; height: 45px; 
            padding: 10px;font-family: inherit;">
                        <h3 style="color:white;" class="modal-title" id="modal-title">
                        <span class="text-capitalize">{{title}}</span>
                    </h3>
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">&times;</button>
        </div>
        <form name="enquiryForm" ng-submit="onEnquirySubmit(enquiryForm.$valid);" novalidate="novalidate">
        <div class="modal-body">
        
                <div class="row">
            <div class="col-md-6">
            <label >Title:<span class="red">*</span></label>
            <div ng-class="{'has-error' : enquiryForm.ContactTitle.$invalid && submited}">
           <select  id="ContactTitle" id="ContactTitle" class="form-control mb-4" ng-model="enquiryForms.salutation" ng-init="enquiryForms.salutation = salutation[0].values" ng-options="salutations.values as salutations.label for salutations in salutation" required="required">
               </select>
           </div>
            </div>
            <div class="col-md-6">
            <div class="form-group">
            <label>First Name:<span class="red">*</span></label>
            <div ng-class="{'has-error' :enquiryForm.defaultContactFirstName.$invalid && submitted}">
        
            <input type="text" id="defaultContactFirstName" name="defaultContactFirstName" class="form-control" placeholder="First Name" ng-model="firstName"  required autocomplete="off"/>
        
            <!-- <input type="text" id="defaultContactFirstName" name="defaultContactFirstName" class="form-control" placeholder="First Name" ng-model="enquiryForms.firstName"  required autocomplete="off"/> -->
        
            </div>
            <span ng-show="enquiryForm.defaultContactFirstName.$invalid && submitted" class="cardErr">Please enter first name</span>
            </div>
            </div>
            <div class="col-md-6">
            <label>Last Name:<span class="red">*</span></label>
            <div ng-class="{'has-error' :enquiryForm.defaultContactLastName.$invalid && submitted}">
        
            <input type="text" id="defaultContactLastName" name="defaultContactLastName" class="form-control" placeholder="Last Name" ng-model="lastName"  required autocomplete="off"/>
        
            <!-- <input type="text" id="defaultContactLastName" name="defaultContactLastName" class="form-control" placeholder="Last Name" ng-model="enquiryForms.lastName"  required autocomplete="off"/> -->
        
            </div>
                <span ng-show="enquiryForm.defaultContactLastName.$invalid && submitted" class="cardErr">Please enter last name</span>
            </div>
            
            <div class="col-md-6">
            <label>Email:<span class="red">*</span></label>
            <div ng-class="{'has-error' :enquiryForm.defaultContactEmail.$invalid && submitted}">
            <input type="email" id="defaultContactEmail" name="defaultContactEmail" class="form-control" placeholder="Email" ng-model="enquiryForms.emailId" required autocomplete="off"/>
            </div>
            <span ng-show="enquiryForm.defaultContactEmail.$invalid && submitted" class="cardErr">Please enter email</span>
            </div>
            
            <div class="col-md-6">
            <label>Phone Number:<span class="red">*</span></label>
            <div ng-class="{'has-error' :enquiryForm.defaultContactPhoneNumber.$invalid && submitted}">
            <input type="text" id="defaultContactPhoneNumber" name="defaultContactPhoneNumber" class="form-control" placeholder="Phone Number" ng-model="enquiryForms.phoneNo"  required autocomplete="off" onkeyup="this.value=this.value.replace(/[^0-9+]/g, '')" ng-minlength="8" ng-maxlength="14" maxlength="14"/>
            </div>
            <span ng-show="enquiryForm.defaultContactPhoneNumber.$invalid && submitted" class="cardErr">Please enter phonenumber</span>
            </div>
            <div class="col-md-6">
            <label>When:<span class="red">*</span></label>
            <div ng-class="{'has-error' :enquiryForm.defaultContactWhen.$invalid && submitted}">
            <input type="text" id="defaultContactWhen" name="defaultContactWhen"class="form-control" placeholder="When" ng-model="date" date-range-picker date-range-picker-popup="{{format}}"  required options= "loginOption" autocomplete="off">
            </div>
            <span ng-show="enquiryForm.defaultContactWhen.$invalid && submitted" class="cardErr">Please enter date</span>
            </div>
            <div class="col-md-6">
            <label>Adult</label><br/>
            <div ng-class="{'has-error' :enquiryForm.defaultAdult.$invalid && submitted}">
            <select class="form-control mb-4" name="defaultAdult" ng-model="enquiryForms.adultCount"  ng-init="enquiryForms.adultCount = adult[0].values" ng-options="adults.values as adults.label for adults in adult">
               <option>1</option>
                <option >2</option>
                <option >3</option>
                <option>4</option>
            </select>
            </div>
            </div>
            
            <div class="col-md-6">
            <label>Children</label><br/>
            <div ng-class="{'has-error' :enquiryForm.defaultChild.$invalid && submitted}">
            <select class="form-control mb-4" name="defaultChild" ng-model="enquiryForms.childCount"  ng-init="enquiryForms.childCount = child[0].values" ng-options="childs.values as childs.label for childs in child">
              <option>0</option>
               <option >1</option>
                <option>2</option>
                <option>3</option>
                <option>4</option>
            </select>
            </div> 
            </div> 
            
             
            <div class="col-md-12">
            <div class="form-group">
                 <label>Additional Information<span class="red">*</span></label><br/>
                 <div ng-class="{'has-error' :enquiryForm.exampleFormControlTextarea2.$invalid && submitted}">
                <textarea class="form-control rounded-0" id="exampleFormControlTextarea2" name="exampleFormControlTextarea2" rows="3" placeholder="Message" ng-model="enquiryForms.mailContent" required autocomplete="off"></textarea>
            </div>
            </div>
            </div>
        
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
            
            <!-- <input type="submit" name="enquiryBtn" id="enquiryBtn" class="" value="Enquiry Now"/> -->
            </div>
            <div class="col-md-4">
            </div>
        
        <!-- Default form contact -->
                </div>
                <!-- <div class="enquiry_info"> &ast;Deals are subject to availability at the time of booking&period; </div> -->
              </div>
        
            </div>
            <div class="modal-footer">
                <button class="applyBtn btn btn-sm btn-success" ng-disabled="disableAccount" type="submit" >Submit</button>
                 <button class="applyBtn btn btn-sm btn-success" type="button" ng-click="cancel();">Close</button>
                </div>
                </form>
        </script>